{
  "compilerOptions": {
    "skipLibCheck": true,
    "esModuleInterop": true,
    "lib": ["ES6", "dom", "dom.iterable"],
    "jsx": "react-jsx",
    "baseUrl": ".",
    "paths": {
      "~/*": ["src/*"]
    }
    // You should also put in the `jsx`, `paths` fields if you want.
  }
}
